#sp-header {
  background: #222432;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #D00003;
}
.sp-megamenu-parent > li > a {
  color: #fff;
}
#sp-footer, #sp-bottom {
  background: #222432;
  color: #FFFFFF;
}
#sp-bottom .sp-module ul > li {
  display: block;
  margin-bottom: 5px;
}
#sp-search {
  display: inherit !important;
}
#sp-kontakt-menu {
  display: inherit !important;
}
.justify-content-end {
  justify-content: center !important;
}
#sppb-addon-1629274448274 .sppb-addon-title {
  text-shadow: 2px 2px #000;
}
#sppb-addon-1629274448274 .sppb-addon-text-block .sppb-addon-content {
  text-shadow: 1px 2px #333;
}
.sp-page-title .sp-page-title-heading {
  font-size: 30px;
  line-height: 1;
}
.sp-page-title .sp-page-title-sub-heading {
  font-size: 18px;
  font-weight: normal;
  line-height: 1;
  margin-top: 10px;
}
.sp-page-title {
  background: #C1272D;
  text-align: center;
}
.burger-icon > span {
  display: block;
  height: 2px;
  background-color: #fff;
  margin: 5px 0;
  transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}